/* .navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    background: var(--color-dark);
} */

.video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -2;
    object-fit: cover;
}

/* Overlay opsional biar teks lebih jelas */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    z-index: -1;
}

.jumbotron {
    position: relative;
    z-index: 2;
    height: 90vh;
    display: flex;
    align-items: center;
}

.content {
    z-index: 2;
}

.villa-wrapper {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 8px;
}

.villa-card {
    width: 100%;
    height: 350px;
    /* atur tinggi sesuai kebutuhan */
    object-fit: cover;
    /* biar gambar nge-crop rapi */
    object-position: center;
    /* fokus ke tengah gambar */
    border-radius: 8px;
}

.content-img-villa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.8) 0%,
        /* bawah gelap pekat */ rgba(0, 0, 0, 0) 50%,
        /* transisi */ rgba(0, 0, 0, 0) 50%
            /* mulai hilang di setengah tinggi */
    );
    color: white;
    display: flex;
    align-items: flex-start;
    opacity: 1;
}

/* .villa-wrapper:hover .content-img-villa {
    opacity: 1;
} */

.content-img-villa .feature {
    position: absolute;
    bottom: 10px; /* jarak dari bawah, bisa kamu atur */
    left: 15px;   /* jarak dari kiri */
}

.villawrapper-nowrap::-webkit-scrollbar {
  height: 5px;
}

.villawrapper-nowrap::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

.service-card {
    width: 100%;
    aspect-ratio: 2 / 1;
    /* selalu kotak */
    object-fit: cover;
    /* potong dari tengah */
    object-position: center;
    border-radius: 8px;
    display: block;
}


.marquee {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 50px; /* tinggi sesuai kebutuhan */
}

.marquee-content {
  display: flex;
  gap: 50px; /* jarak antar logo */
  animation: marquee 15s linear infinite;
}

.marquee-content img {
  max-height: 30px;
}

.ourservice-bold{
    font-weight: 600;
}

@keyframes marquee {
  from { transform: translateX(0%); }
  to   { transform: translateX(-50%); }
}

@media (max-width: 991px) {
    .jumbotron {
        height: 90vh;
    }
}
